/*----default----*/
body {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	scrollbar-3dlight-color: #F0F0EE;
	scrollbar-arrow-color: #676662;
	scrollbar-base-color: #F0F0EE;
	scrollbar-darkshadow-color: #DDDDDD;
	scrollbar-face-color: #E0E0DD;
	scrollbar-highlight-color: #F0F0EE;
	scrollbar-shadow-color: #F0F0EE;
	scrollbar-track-color: #F5F5F5;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.mceLink a:visited {
	color: #666666;
	text-decoration: underline;
	font-size: 12px;
}

.mceLink a:active {
	color: #666666;
	text-decoration: underline;
	font-size: 12px;
}

.mceLink a:hover {
	color: #666666;
	text-decoration: underline;
	font-size: 12px;
}

.mceLink a:link {
	color: #666666;
	text-decoration: underline;
	font-size: 12px;
}

.mceLink a {
	color: #666666;
	text-decoration: underline;
	font-size: 12px;
}

.mceVisualAid {
	border: 1px dashed #BBBBBB;
}
/* Fix for MS Office style paragraphs (MsoNormal) */
p {
	margin: 0;
	padding: 0;
	padding-top:2px;padding-bottom:2px;
	line-height: 24px; font-size:14px;
}

li {
	padding: 0;
}

/* Fix for MS Office UL lists */
ul {
	margin-top: 0;
	margin-bottom: 0;
}
/* you can add your style bellow */


body { font-size:14px; font-family:"??????"; margin:0; padding:0;}
img { border:0;}
ul { list-style:none; padding:0; margin:0; }
em { font-style:normal; }
input[type="button"]{
-webkit-appearance: none;
}
input, button, select, textarea { outline:none; } 
textarea { resize:none; } 
a { text-decoration:none; }
a:hover { text-decoration:none; }
.lb { width:96%; height:auto; overflow:hidden; margin:0 auto; margin-top:15px; padding-bottom:10px; border-bottom:1px solid #d2d2d2;}
.lb a {color:#666666;}
.lbl { float:left; width:23%;}
.lbl img { width:100%;border-radius:5px; height:70px;}
.lbr { float:right; width:23%;}
.lbz { margin:0 auto; width:52%; padding-left:2%;}
.lbzbt { font-size:1em; color:#666666;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.lbzxf { font-size:1em; color:#c61331; line-height:30px;}
.lbzwz { font-size:1em; color:#999999; line-height:18px;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.lbzwz img { margin-bottom:-3px; width:10px;}
.lbrlb { width:96%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:8px; color:#d9a747; font-size:0.8em;}
.lbrlb2 { width:96%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:8px; background-color:#00a8ff; color:#FFFFFF; font-size:0.8em;border-radius:5px;}
.lbrlb2 a { display:block; width:100%; color:#FFFFFF; font-size:0.8em;}

.zsl { width:26%; float:left;}
.zsl img { width:100%;border-radius:5px; height:70px;}
.zsr { width:73%; float:right; line-height:30px;}
.zsrbt { width:100%; height:30px; line-height:30px; font-size:1.2em;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.zsrl { width:65%; float:left;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.zsrr { width:33%; float:right;}
.zsrlx { width:50%; float:left;}
.zsrrx { width:50%; float:right;}
.lbrlb5 { width:96%; margin:0 auto; height:30px; line-height:30px; text-align:center; background-color:#00a8ff; color:#FFFFFF; font-size:0.8em;border-radius:5px;}
.lbrlb5 a { display:block; width:100%; color:#FFFFFF; font-size:0.8em;}
.lbrlb6 { width:96%; margin:0 auto; height:30px; line-height:30px; text-align:center;color:#d9a747; font-size:0.9em;}





/*banner*/
.banner { width:100%; overflow:hidden; height:140px;}
.banner img { width:100%; height:140px;}
ul,ol{list-style-type:none;}
.slideBox{ width:100%; height:auto;overflow:hidden; position:relative;}
.slideBox .bd{ height:350px; width: 100%; z-index:0;   }
.slideBox .bd ul li{overflow: hidden;width: 100%; height: auto;position: relative;  }
.slideBox .bd ul li img { width:100%; height:114px;}




/*top*/
.top { width:100%; height:45px; background:url(images/sybtbj.png) repeat-x;}
.topl { float:left; width:15%; text-align:center;}
.topl img { width:29px; margin-top:8px;}
.topr { float:right; width:15%; text-align:center;}
.topr img { width:25px; margin-top:10px;}
.topz { margin:0 auto; width:60%; text-align:center; font-size:1.2em; color:#FFFFFF; line-height:45px;}

/*bottom*/
.bottom { width:100%; height:auto; line-height:35px; padding-top:10px; border-top:1px solid #c6c6c6; position:fixed; bottom:0; z-index:11111; background:url(images/bottombj.png) repeat-x}
.bottom img { width:20px;}
.btm { width:20%; float:left; text-align:center;}
.btm1 { width:20%; float:left; text-align:center;}
.btm a { color:#666; display:block; width:98%;}
.btm a:hover { color:#666666;}
.btm1 a { color:#13c2dd; display:block; width:98%;}
.btm1 a:hover { color:#13c2dd;}
/*???*/
.ggw { width:96%; margin:0 auto; overflow:hidden; margin-top:5px;}
.ggw img { width:100%; height:60px;}
.ggwlb { width:22%; float:left; border:1px solid #d2d2d2; height:60px;}
.ggwlb1 { width:22%; margin-left:3%; float:left; border:1px solid #d2d2d2; height:60px;}
.ggwbt { width:96%; height:20px; line-height:20px; text-align:center;background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;/*???FF?????????????????*/ padding-left:2%; padding-right:2%; position:relative; margin-top:-20px; color:#FFFFFF;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden; font-size:0.8em;}
.ggwbt a { color:#FFFFFF;}
/*????*/
.gn { float:left; width:43%;border-radius:5px; background-color:#e3bf2d; padding:2%;}
.gnl a { color:#FFFFFF; display:block; width:100%;}
.gnr a { color:#FFFFFF; display:block; width:100%;}
.gnl { float:left;}
.gn img { width:20px; height:30px; margin-top:5px;}
.gnr { float:right; border-left:1px solid #FFFFFF; padding-left:3%; color:#FFFFFF; width:75%; font-size:0.7em; line-height:20px;}
.gnr span { font-size:1.4em;}
.gn2 { float:right; width:42%;border-radius:5px; background-color:#ef8f38; padding:3%;}
.gn2 img { width:23px; height:30px; margin-top:5px;}
.gn3 { float:left; width:42%;border-radius:5px; background-color:#84df3a;  padding:3%; height:45px; padding-top:15px; border-bottom:3px solid #35aa16}
.gn3 img { width:23px; height:30px; margin-top:5px; margin-left:-3px;}
.gn4 { float:right; width:42%;border-radius:5px; background-color:#05b5c7;  padding:3%; height:45px; padding-top:15px;border-bottom:3px solid #167baa}
.gn4 img { width:25px; height:30px; margin-top:5px; margin-left:-3px;}

/*???*/
.jqhd {width:92%; height:auto; overflow:hidden; padding:2%; background-color:#eaf4bb; color:#0795a3; font-size:0.9em; line-height:20px; margin:0 auto; text-indent:2em; margin-top:10px;}
.gdtb {width:96%; margin:0 auto; overflow:hidden; margin-top:15px;}
.gzwb { width:130px; margin:0 auto; overflow:hidden; text-align:center; color:#7a7a7a;}
.gzwbl { width:28%; float:left; border-bottom:1px solid #bbbbbb; height:25px;}
.gzwbr { width:28%; float:right; border-bottom:1px solid #bbbbbb; height:25px;}
.gzwbl1 { width:24%; float:left; border-bottom:1px solid #bbbbbb; height:10px;}
.gzwbr1 { width:24%; float:right; border-bottom:1px solid #bbbbbb; height:10px;}

.tjlb { width:96%; height:auto; overflow:hidden; margin:0 auto; margin-top:15px; padding-bottom:10px; border-bottom:1px solid #d2d2d2;}
.tjlbl { float:left; width:23%;}
.tjlbl img { width:100%;border-radius:5px; height:70px;}
.tjlbr { float:right; width:23%;}
.tjlbz { margin:0 auto; width:52%; padding-left:2%;}
.tjlbzbt { font-size:1em; color:#666666;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.tjlbzxf { font-size:0.9em; color:#c61331; line-height:18px;}
.tjlbzwz { font-size:0.8em; color:#999999; line-height:18px;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.tjlbzwz img { margin-bottom:-3px; width:10px;}
.tjlbrlb { width:96%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:8px; color:#d9a747; font-size:0.8em;}
.tjlbrlb2 { width:96%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:8px; background-color:#00a8ff; color:#FFFFFF; font-size:0.8em;border-radius:5px;}
.tjlbrlb2 a { display:block; width:100%; color:#FFFFFF; font-size:0.8em;}

.sscc { background-color:#e9e9e9; width:100%; height:35px;padding-top:10px;}
/*?§Ò??*/
.ss { background-color:#e9e9e9; width:100%; height:45px;}
.ssnr { width:96%; height:auto; overflow:hidden; margin:0 auto;}
.ssnrl { width:30%; float:left;}
.ssnrl input { width:96%; padding-left:4%; border:0px; height:20px; margin-top:10px; line-height:10px; color:#999999;}

.ssnrl select { width:96%; padding-left:4%; border:0px; height:20px; margin-top:10px; line-height:10px; color:#999999;}

.ssnrr { width:66%; float:right;background:#ffffff;}
.ssnr input { width:83%; padding-left:4%; border:0px;height:30px;line-height:10px; color:#999999;}

.cdss { background-color:#e9e9e9; width:100%; height:45px; position:fixed; top:0; z-index:999; border-bottom:1px solid #d2d2d2;}
.cdssnr { width:96%; height:auto; overflow:hidden; margin:0 auto;}
.cdssnrl { width:30%; float:left;}
.cdssnrl input { width:96%; padding-left:4%; border:0px; height:20px; margin-top:10px; line-height:10px; color:#999999;}
.cdssnrr { width:66%; float:right;}
.cdssnrr input { width:96%; padding-left:4%; border:0px;height:20px; margin-top:10px; line-height:10px; color:#999999;}

.cdssnrrx { width:100%; float:right; background:#ffffff;height:30px;margin-top:8px;}
.cdssnrrx input { width:83%; padding-left:4%; border:0px;height:30px; line-height:25px; color:#999999;}


.xx { width:100%; height:40px; background:url(images/liebiao.png) repeat-x; border-bottom:1px solid #cdcdcd;}
.xx a { color:#666666; display:block; width:100%;}
.xxlb { width:25%; float:left; background:url(images/liebiao2.png) no-repeat right; height:30px; margin-top:5px; text-align:center;}
.xxlb input { border:0px; width:90%; margin:0 auto;height:30px;background:none;}
.xxlb select { height:30px; width:90%; margin:0 auto; border:0px; background:none;}
.xxlb2 { width:25%; float:left;  height:30px; margin-top:5px; text-align:center;}
.xxlb2 input { border:0px; width:90%; margin:0 auto;}
.xxlb2 select { height:30px; width:90%; margin:0 auto; border:0px; background:none;}
.xxlb3 { width:50%; float:left;  height:30px; margin-top:5px; text-align:center;}
.xxlb3 select { height:30px; width:90%; margin:0 auto; border:0px; background:none;}



/*???????*/
.gdlb1 { width:96%; height:auto; margin:0 auto; overflow:hidden; background-color:#FFFFFF; margin-top:10px; border-radius: 5px;}
.gdlb1nr { width:100%; height:39px; line-height:39px; border-bottom:1px solid #dddddd;}
.gdlb1nr:hover{ background:#f7f7f7;}

.gdlbnr { width:96%; margin:0 auto; overflow:hidden; height:40px; line-height:40px; text-align:left; color:#545454;}
.gdlbnr span { float:right; margin-top:9px;}
.gdlbnr img { margin-bottom:-5px; width:20px;}
.gdlbnr a { color:#666666; display:block; width:100%;}

/*???????*/
.zf { width:96%; margin:0 auto; overflow:hidden; background-color:#FFFFFF; margin-top:10px;}
.zfbt { width:98%; padding-left:2%; height:35px; line-height:35px; background-color:#11b8d4; color:#FFFFFF; font-size:1em;}
.zfnr { width:96%; padding:2%;}
.zfnr ul {}
.zfnr ul li { line-height:24px; color:#666666; font-size:0.9em;}
.zfnr ul li span { color:#e72e2e;}

.zffs { width:96%; margin:0 auto; height:40px; line-height:40px; background-color:#FFFFFF; margin-top:10px;}
.zffsl { float:left; width:33px; height:35px;}
.zffsl input { width:15px; height:15px; margin-top:12px; margin-left:9px; border:1px solid #d2d2d2; background-color:#FFFFFF;}
.zffsr { float:right; text-align:center; color:#ea8326; width:65%; height:35px; font-size:0.8em;}
.zffsz { float:left; height:35px;}
.zffsz img { height:25px; margin-top:7px;}
.zffss { width:96%; margin:0 auto; height:40px; line-height:40px; background-color:#FFFFFF; margin-top:10px;}

.zffsx { width:96%; margin:0 auto; height:40px; line-height:40px; background-color:#FFFFFF; margin-top:20px; background:url(images/zf7.png) repeat-x;border-radius:3px;box-shadow: #999 1px 1px 2px;
-moz-box-shadow: #999 1px 1px 2px;
-webkit-box-shadow: #999 1px 1px 2px;}
.zffsxl { float:left; width:33px; height:35px;}
.zffsxl input { width:15px; height:15px; margin-top:12px; margin-left:9px; border:1px solid #d2d2d2; background-color:#FFFFFF;}
.zffsxr { float:left; text-align:left; margin-left:2%; color:#38b2c5;height:35px; width:75%;font-size:0.8em;}
.zffsxr span { color:#e72e2e;}
.zffsxr input { width:30px; color:#e72e2e;border-radius:3px; border:1px solid #d2d2d2; text-align:center;}
.zffsxr1 {text-align:right; color:#ea8326;height:35px;width:96%;font-size:0.8em;line-height:2px;vertical-align:center;}
.zffsQ { width:96%; margin:0 auto; height:40px; background-color:#FFFFFF; margin-top:10px;}

.zffsxz { float:left; height:35px;}
.zffsxz img { height:25px; margin-top:7px;}

.zffs2 { width:92%; margin:0 auto; padding:2%; height:29px; line-height:30px; background-color:#FFFFFF; margin-top:10px; color:#ee5c23; text-align:left;}
.zffs2 input { width:40%; float:right; height:30px; background:#f19861;border-radius:3px; border:0px; color:#FFFFFF; text-align:center; line-height:29px; font-size:0.9em;border-bottom:2px solid #9d420a;}

.zffsd { width:96%; margin:0 auto; height:40px; line-height:40px; background-color:#FFFFFF; border-bottom:1px solid #d2d2d2;}

/*????*/



.fjxxlb { width:96%; height:auto; overflow:hidden; margin:0 auto; margin-top:15px; padding-bottom:10px; border-bottom:1px solid #d2d2d2;}
.fjxxlbl { float:left; width:30%;}
.fjxxlbl img { width:100%;border-radius:5px; height:62px;}
.fjxxlbz { float:left; width:68%; padding-left:2%;}
.fjxxlbzbt a { color:#666; display:block; width:100%;}
.fjxxlbzxf a { color:#c61331;}
.fjxxlbzwz a { color:#999; display:block; width:100%;}
.fjxxlbzbt { font-size:0.9em; color:#666666;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.fjxxlbzxf { font-size:0.8em; color:#c61331; line-height:23px;}
.fjxxlbzwz { font-size:0.8em; color:#999999; line-height:23px;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.fjxxlbzwz img { width:10px;}
.fjxxlbrlb { width:96%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:8px; color:#d9a747; font-size:0.8em;}
.fjxxlbrlb4 { width:100%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:18px; color:#FFFFFF; font-size:0.8em;border-radius:5px;}
.fjxxlbrlb4 input { border:1px solid #d2d2d2; background-color:#FFFFFF; width:30%; text-align:center;border-radius:3px;}
.fjxxlbrlb4  img { width:18px; margin-bottom:-5px;}
.fjxxlbzzy { font-size:0.8em; color:#999999; line-height:18px; overflow:hidden;}
.fjxxlbzxf img { width:15px; margin-bottom:-3px;}
.fjxxlbzxf input { width:20%;border-radius:3px; border:1px solid #d2d2d2; text-align:center;}
.fjxxlbrlb3 { width:100%; margin:0 auto; line-height:25px; text-align:center; margin-top:8px; color:#d9a747; font-size:0.8em;}
.fjxxlbrlb3 img { width:25px;}







.fjxx { width:100%; background-color:#fbfbfb;}
.fjxx ul { overflow:hidden; 100%;}
.fjxx ul li { padding-left:2%; line-height:35px; border-bottom: 1px dashed #d2d2d2; color:#666666;}
.fjxx ul li span { color:#666666;}
.fjxx ul li a { color:#40d1f5;}
.fjxx ul li span a { display:block;width:70px; float:right; height:25px; line-height:25px; font-size:0.9em; color:#FFFFFF; margin-top:5px; background-color:#40d1f5;border-radius:5px; text-align:center; margin-right:2%; }

.fj { width:100%; height:auto; border-bottom:1px solid #b9b9b9; background-color:#fbfbfb; overflow:hidden; padding-top:10px; padding-bottom:10px;}
.fjl { float:left; width:46%; margin-left:2%; color:#fe4200;}
.fjl span { width:60%; height:20px; background-color:#fe4200; float:right;border-radius:5px;}
.fjr { float:right; width:46%; margin-right:2%; color:#99cc66;}
.fjr span { width:60%; height:20px; background-color:#99cc66; float:right;border-radius:5px;}
.fjlb { width:96%; margin:0 auto; overflow:hidden;}
.fjlb a { display:block; width:100%; color:#FFFFFF;}
.fjlv { background-color:#99cc66; width:30%; float:left; margin-left:1%; padding:1%; text-align:left; color:#FFFFFF; line-height:20px; margin-top:10px; font-size:0.8em;}
.fjh { background-color:#fe4200; width:30%; float:left; margin-left:1%; padding:1%; text-align:left; color:#FFFFFF; line-height:20px; margin-top:10px; font-size:0.8em;}
.fjwm { width:94%; padding-left:2%; margin:0 auto; margin-top:10px; height:35px; line-height:35px; color:#FFFFFF; background-color:#66cdcc; font-size:0.9em;}
.fjwm a { display:block; width:100%; color:#FFFFFF;}
.fjwm2 { width:96%; margin:0 auto; margin-top:10px; height:35px; line-height:35px; color:#FFFFFF; font-size:0.9em; text-align:center;position:fixed;bottom:0;}
.fjwm2 a { display:block; width:48%; margin-left:2%; color:#FFFFFF; background-color:#66cdcc; float:left;}

.fjlb { width:96%; height:auto; overflow:hidden; margin:0 auto; margin-top:15px; padding-bottom:10px; border-bottom:1px solid #d2d2d2;}
.fjlbl { float:left; width:30%;}
.fjlbl img { width:100%;border-radius:5px; height:62px;}
.fjlbz { float:left; width:68%; padding-left:2%;}
.fjlbzbt a { color:#666; display:block; width:100%;}
.fjlbzxf a { color:#c61331;}
.fjlbzwz a { color:#999; display:block; width:100%;}
.fjlbzbt { font-size:0.9em; color:#666666;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.fjlbzxf { font-size:0.8em; color:#c61331; line-height:23px;}
.fjlbzwz { font-size:0.8em; color:#999999; line-height:23px;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.fjlbzwz img { width:10px;}
.fjlbrlb { width:96%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:8px; color:#d9a747; font-size:0.8em;}
.fjlbrlb4 { width:100%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:18px; color:#FFFFFF; font-size:0.8em;border-radius:5px;}
.fjlbrlb4 input { border:1px solid #d2d2d2; background-color:#FFFFFF; width:30%; text-align:center;border-radius:3px;}
.fjlbrlb4  img { width:18px; margin-bottom:-5px;}
.fjlbzzy { font-size:0.8em; color:#999999; line-height:18px; overflow:hidden;}
.fjlbzxf img { width:15px; margin-bottom:-3px;}
.fjlbzxf input { width:20%;border-radius:3px; border:1px solid #d2d2d2; text-align:center;}
.fjlbrlb3 { width:100%; margin:0 auto; line-height:25px; text-align:center; margin-top:8px; color:#d9a747; font-size:0.8em;}
.fjlbrlb3 img { width:25px;}


.bj { width:92%; margin-left:3%; padding-left:2%; height:35px; line-height:35px; background-color:#66cdcc; color:#FFFFFF; margin-top:10px;}
.bj5 { width:94%; margin-left:3%; height:35px; line-height:35px;}
.bj5 select { width:48%; height:35px;border-radius:3px; border:1px solid #d2d2d2; background:url(images/dishi.png) repeat-x;}

.bj7 { width:94%; margin-left:3%; height:35px; line-height:35px;margin-top:10px;}
.bj7 select { width:48%; height:35px;border-radius:3px; border:1px solid #d2d2d2; background:url(images/dishi.png) repeat-x;}
.zjg{width:96%; margin:0 auto; line-height:30px; font-size:1em; color:#c61331; margin-top:10px; overflow:hidden;}
.zjg span { text-align:right; float:right;margin-right:4%;}
.zjg img { width:15px; margin-bottom:-3px;}
.zjg input { border:1px solid #d2d2d2; background-color:#FFFFFF; width:25%; text-align:center;border-radius:3px;}

.zjgxx{width:96%; margin:0 auto; line-height:30px; font-size:1em; color:#c61331; margin-top:10px; overflow:hidden;}
.zjgxx span {}

.fjyd { width:80%; height:auto; margin:0 auto; overflow:hidden; margin-top:20px; border-bottom:2px solid #0a8a9d;border-radius:5px;}
.fjyd input { width:100%; height:38px; line-height:38px; background-color:#61def1; border:0px; text-align:center; color:#FFFFFF;border-radius:5px; font-size:1em;}




/*????*/
.dd { width:96%; height:auto; overflow:hidden; margin:0 auto; margin-top:10px;}
.plgl { width:24%; height:30px; line-height:30px; text-align:center; color:#FFFFFF; float:right; margin-right:1%; background-color:#40d1f5;border-radius:5px;}
.plgl a { width:100%; display:block; color:#FFFFFF;}
.plglx { width:24%; height:30px; line-height:30px; text-align:center; color:#FFFFFF; float:right; margin-right:1%; background-color:#FFFFFF;border-radius:5px;}
.plglx a { width:100%; display:block; color:#40d1f5;}
.ddls { width:98%; height:40px; padding-left:2%; line-height:40px; color:#13c2dd; background:url(images/dd.png) no-repeat left;}


.ddlbxx { width:96%; height:auto; padding:2%; overflow:hidden; margin:0 auto; margin-top:10px;border-bottom:1px solid #d2d2d2; background-color:#FFFFFF;border-radius:5px;-webkit-box-shadow: 2px 2px 6px #ccc;}
.ddlbl { float:left; width:23%;}
.ddlbl img { width:100%;border-radius:5px; height:70px;}
.ddlbr { float:right; width:16%;}
.ddlbz { float:right; width:75%; padding-left:2%;}
.ddlbz span { float:right;}
.ddlbzbt { font-size:1em; color:#666666;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.ddlbzxf { font-size:0.8em; color:#c61331; line-height:18px;}
.ddlbzwz { font-size:0.8em; color:#999999; line-height:18px;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.ddlbzwz img { margin-bottom:-3px; width:10px;}
.ddlbrlb { width:96%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:8px; color:#d9a747; font-size:0.8em;}
.ddlbrlb2 { width:96%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:8px; background-color:#00a8ff; color:#FFFFFF; font-size:0.8em;border-radius:5px;}
.ddlbrlb5 { width:96%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:48px;font-size:0.8em; color:#4ad837}
.ddlbrlb6 { width:96%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:48px;font-size:0.8em; color:#dd391d}

.sqfp { font-size:0.8em; color:#999999; line-height:18px;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.sqfp a {color:#03a4d8;}
.sqfp span{color:#03a4d8;}
.sqfpx { font-size:0.8em; color:#999999; line-height:18px;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.sqfpx a{color:#4ad837;}
.sqfpx span{color:#4ad837;}


.tab1{ width:96%; margin:0 auto; margin-top:10px;}
.menu{height:30px; margin-bottom:10px;}
.menu li{ width:24%; height:30px; line-height:30px; text-align:center; color:#FFFFFF; float:left; margin-right:1%; background-color:#40d1f5;border-radius:5px;}
.menu li.off{width:24%; height:30px; line-height:30px; text-align:center; color:#40d1f5; float:left; margin-right:1%; background-color:#FFFFFF;border-radius:5px;}

.menudiv{ width:100%;}
.menudiv div{}


/*???*/
.cdxx { width:100%; height:40px;}
.cdxx a { color:#666666; display:block; width:100%;}
.cdxxlb { width:25%; float:left; height:30px; margin-top:5px; text-align:center;}
.cdxxlb input { border:0px; width:90%; margin:0 auto;height:30px;background:#94dd20;border-radius:5px; border-bottom:2px solid #6dc50f; color:#FFFFFF; font-size:1em; font-weight:bold;}
.cdxxlb select { height:30px; width:90%; margin:0 auto; border:0px; background:#94dd20;border-radius:5px; border-bottom:2px solid #6dc50f; color:#FFFFFF; font-size:1em; font-weight:bold;}
.cdxxlb2 { width:25%; float:left;  height:30px; margin-top:5px; text-align:center;}
.cdxxlb2 input { border:0px; width:90%; margin:0 auto;}
.cdxxlb2 select { height:30px; width:90%; margin:0 auto; border:0px; background:none;}
.cdxxlb3 { width:50%; float:left;  height:30px; margin-top:5px; text-align:center;}
.cdxxlb3 select { height:30px; width:90%; margin:0 auto; border:0px; background:none;}


.cdlbly { float:left; width:20%;}
.cdlbly img { width:100%;border-radius:5px; height:62px;}
.cdlbzy { float:left; width:78%; padding-left:2%;}


.cdlb { width:96%; height:auto; overflow:hidden; margin:0 auto; margin-top:15px; padding-bottom:10px; border-bottom:1px solid #d2d2d2;}
.cdlbl { float:left; width:30%;}
.cdlbl img { width:100%;border-radius:5px; height:62px;}
.cdlbz { float:left; width:68%; padding-left:2%;}
.cdlbzbt a { color:#666; display:block; width:100%;}
.cdlbzxf a { color:#c61331;}

.cdlbzxfy {width:100%; font-size:0.8em; color:#c61331; line-height:23px;}
.cdlbzxfy a { color:#c61331;}

.cdlbzxf span {text-align:right;margin-left:30%;}
.cdxfl {float: left; width: 48%; text-align: left;font-size:1em; color:#c61331; }
.cdxfr {float: left; width: 48%; text-align: right;}
.cdxfr input { width:40%;border-radius:3px; border:1px solid #d2d2d2; text-align:center;}
.cdxfr  img { width:14px; margin-bottom:-3px;}

.cdxxl3 { dloat:left;width:40%;}
.cdxx3 {float: left; width: 60%; text-align: right;}
.cdxx3 input { width:40%;border-radius:3px; border:1px solid #d2d2d2; text-align:center;}
.cdxx3  img { width:20px; margin-bottom:-3px;}

.cdxx4 {float: left; width: 40%; text-align: right;}
.cdxx4 input { width:40%;border-radius:3px; border:1px solid #d2d2d2; text-align:center;}
.cdxx4  img { width:20px; margin-bottom:-3px;}

.cdlbzwz3 { width:100%; font-size:0.8em; color:#999999; line-height:23px;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}

.cdlbzbt { font-size:0.9em; color:#666666;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.cdlbzxf {width:100%; font-size:0.8em; color:#c61331; line-height:23px;}
.cdlbzwz a { color:#999; display:block; width:100%;}
.cdlbzwz { width:100%; font-size:0.8em; color:#999999; line-height:23px;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.cdlbzwz img { width:10px;}
.cdlbrlb { width:96%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:8px; color:#d9a747; font-size:0.8em;}
.cdlbrlb4 { width:100%; margin:0 auto; height:25px; line-height:25px; text-align:center; margin-top:18px; color:#FFFFFF; font-size:0.8em;border-radius:5px;}
.cdlbrlb4 input { border:1px solid #d2d2d2; background-color:#FFFFFF; width:30%; text-align:center;border-radius:3px;}
.cdlbrlb4  img { width:18px; margin-bottom:-5px;}
.cdlbzzy { font-size:0.8em; color:#999999; line-height:18px; overflow:hidden;}
.cdlbzxf img { width:14px; margin-bottom:-3px;}

.cdlbrlb3 { width:100%; margin:0 auto; line-height:25px; text-align:center; margin-top:8px; color:#d9a747; font-size:0.8em;}
.cdlbrlb3 img { width:25px;}


.cdlbzxfc {width:100%; font-size:0.8em; color:#c61331; line-height:23px;}
.cdlbzxfc img { width:14px; margin-bottom:-3px;}
.cdlbzxfc input { width:17%;border-radius:3px; border:1px solid #d2d2d2; text-align:center;}
.cdlbzxfc a { color:#c61331;}
.cdlbzxfc span {text-align:right;margin-left:13%;}

.cdyd { width:80px; height:auto; margin:0 auto; overflow:hidden; margin-top:5px; border-bottom:2px solid #0a8a9d;border-radius:5px;}
.cdyd input { width:100%; height:28px; line-height:28px; background-color:#61def1; border:0px; text-align:center; color:#FFFFFF;border-radius:5px; font-size:1em;}

.djbnr { width:100%; height:auto; overflow:hidden; margin-top:42px;}
.djbnrl { width:24%; float:left; background-color:#eeeeee; height:100%; padding-top:10px;padding-bottom:40px; min-height:160px; position:fixed; left:0; border-right:1px solid #d2d2d2;}
.djbnrlb { width:90%; margin:0 auto; height:40px; border-bottom:2px solid #89d027; margin-top:3px; background-color:#FFFFFF;}
.djbnrlbl { float:left; text-align:center; width:15%;height:40px; padding-left:3%;}
.djbnrlbl img { margin-top:13px; width:15px;}
.djbnrlbr { float:right; text-align:left; width:100%;height:40px; line-height:40px; color:#02839a; font-size:1em; text-align:center;}
.djbnrlbr a { display:block; width:100%; height:40px; color:#02839a; }
.djbnrlbx { width:90%; margin:0 auto; height:40px; margin-top:3px; background-color:#89d027;}
.djbnrlbrx { float:right; text-align:left; width:100%;height:40px; line-height:40px; color:#fff; font-size:1em; text-align:center;}
.djbnrlbrx a { display:block; width:100%; height:40px; color:#fff; }
.djbnrr { width:75%; height:auto; margin:0 auto; overflow:hidden; height:auto; margin-left:25%;padding-bottom:40px; }
.djblb { width:96%; height:43px; line-height:43px; border:1px solid #d2d2d2; margin:0 auto; margin-top:10px;}
.djblbl { float:left; width:60px; border-right:1px solid #d2d2d2; height:35px; margin-top:5px; text-align:center;}
.djblbr { float:left; width:70%; padding-left:10px;}
.djblbr input { width:100%; height:41px; border:0px; font-size:14px; color:#999999; float:left; line-height:41px;}

.djblbrc { float:left; width:98%; padding-left:2%;}
.djblbrc input { width:100%; height:41px; border:0px; font-size:14px; color:#999999; float:left; line-height:41px;}

.djbfgx { width:100%; height:1px; background-color:#999; overflow:hidden; margin-top:30px; margin-bottom:30px;}
#ididid{background:#eeeeee; height:100%; overflow:auto; }

.jg { width:96%; height:40px; line-height:40px; position:fixed; bottom:0; background-color:#fbfbfb; border-top:1px solid #d2d2d2; padding-left:2%; padding-right:2%;}
.jgl { float:left; color:#666666;}
.jgl span { color:#d25315;}
.jgr { float:right;}

/*???????*/
.dsxz { width:23%; margin-left:1%; float:left; margin-top:10px; text-align:center;}
.dsxz input { width:100%; text-align:center; border:1px solid #d2d2d2; height:36px; line-height:36px;border-radius:3px; background:url(images/dishi.png) repeat-x; color:#4ed1ed; font-size:0.9em;}

.tab2{ width:100%; margin:0 auto; margin-top:40px; }
.menu2{height:auto; margin-bottom:10px;padding-bottom:40px;}
.menu2 li{ width:90%; margin:0 auto; height:40px; margin-top:3px; background-color:#FFFFFF; text-align:center; line-height:40px; color:#02839a;border-bottom:2px solid #89d027}
.menu2 li.off{ width:90%; margin:0 auto; height:40px; margin-top:3px; background-color:#89d027; text-align:center; line-height:40px; color:#FFFFFF}

.menudiv2{ width:100%;}
.menudiv2 div{} 

/*??§Õ*/
.txdd { width:100%; height:40px; overflow:hidden; margin:0 auto;}
.txplgl { width:35%; height:30px; line-height:30px; text-align:center; color:#FFFFFF; float:right; margin-right:2%; background-color:#40d1f5;border-radius:5px; margin-top:10px;}
.txplgl a { width:100%; display:block; color:#FFFFFF;}
.txddx { width:94%; height:40px; line-height:40px; background-color:#FFFFFF; margin:0 auto; margin-top:10px; padding-left:2%; color:#666666;}
.txddx span { color:#e97a17;}
.txdjblb  {width:96%; height:40px; line-height:40px; background-color:#FFFFFF; margin:0 auto; margin-top:10px;}
.txdjblbl { float:left; width:60px; border-right:1px solid #d2d2d2; height:30px; margin-top:5px; text-align:center; color:#69c6da; line-height:30px;}
.txdjblbl img { width:30px;}
.txdjblbr { float:left; width:73%; padding-left:10px; color:#999999;}
.txdjblbr input { width:100%; height:38px; border:0px; font-size:14px; color:#999999; float:left; line-height:41px; background:none;}
.txdjblbr select { width:100%; height:38px; border:0px; font-size:14px; color:#999999; float:left; line-height:41px; background:none;}
.txyd { width:80%; height:auto; margin:0 auto; overflow:hidden; margin-top:20px; border-bottom:2px solid #0a8a9d;border-radius:5px;}
.txyd input { width:100%; height:38px; line-height:38px; background-color:#61def1; border:0px; text-align:center; color:#FFFFFF;border-radius:5px; font-size:1em;}
.txgx { width:25%; height:30px; line-height:30px; background:url(images/gx.png) repeat-x; color:#FFFFFF; float:right;border-radius:5px; text-align:center; margin-top:5px; border:1px solid #1bdcf4; margin-right:2%;}
.txgx a { color:#FFFFFF; display:block; width:100%;}

.txddx a {color:#40d1f5;}









.cptu { width:100%; height:160px; background-color:#CCCCCC;}
.cptu img { width:100%; height:160px;}
.cptum { width:98%; padding-left:2%; position:absolute; height:30px; line-height:30px; margin-top:-30px; color:#FFFFFF;background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;/*???FF?????????????????*/}
.cpxq { width:96%; margin:0 auto; overflow:hidden; font-size:0.9em; color:#666666;}
.cpxq ul { width:100%:}
.cpxq ul li { line-height:24px;}
.cpxq ul li  span{ color:#de8807;}

.yd { width:80%; height:auto; margin:0 auto; overflow:hidden; margin-top:20px; border-bottom:2px solid #0a8a9d;border-radius:5px; margin-bottom:20px;}
.yd input { width:100%; height:38px; line-height:38px; background-color:#61def1; border:0px; text-align:center; color:#FFFFFF;border-radius:5px; font-size:1em;}
.ydxx { width:96%; height:auto; margin:0 auto; overflow:hidden; margin-top:20px; margin-bottom:20px;}
.ydxx input { width:24%; height:38px; line-height:38px; background-color:#21c4ec; border:0px; text-align:center; color:#FFFFFF;border-radius:5px; font-size:1em; float:left; margin-left:1%; border-bottom:2px solid #0a8a9d;font-size:13px;}




/*???*/
.del { width:96%; margin:0 auto; overflow:hidden; margin-top:10px; background-color:#FFFFFF; border-top:1px solid #11b8d4; padding-bottom:10px;}
.delbt { margin:0 auto; width:94%; height:45px; line-height:45px; border-bottom:1px solid #c9c9c9; color:#d85827; font-size:16px;}
.delbt img { width:20px; height:20px; margin-bottom:-5px;}
.dellb { width:96%; margin:0 auto; overflow:hidden; margin-top:10px; font-size:14px;}
.dellbl { float:left; width:25%; height:45px; line-height:45px;}
.dellbr { float:right; width:75%;}
.dellbr input { width:94%; padding-left:4%; border:1px solid #cfd6e6; border-radius:5px; height:35px; line-height:35px; margin-top:3px; color:#999999}
.delmm { width:96%; text-align:center; margin:0 auto; height:40px; line-height:40px; font-size:13px; color:#999999;}
.delmm input {vertical-align:middle;}
.delmm a { color:#999999;}
.delmm a:hover { color:#FF3333;}
.delan { width:96%; margin:0 auto; overflow:hidden; margin-top:10px; font-size:14px;}
.delanl { float:left; width:26%;}
.delanl input { border:0px; background-color:#35c87a; color:#FFFFFF; width:100%; height:35px; line-height:35px;}
.delanr { float:right; width:70%;}
.delanr input { border:0px; background-color:#fee79b; color:#e86074; width:100%; height:35px; line-height:35px;}


/*???????*/

.swiper-container {
	margin:0 auto;
	margin-top:5px;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}

.swiper-slide {
	float: left;z-index:1;
}

.home-device {
	width:98%;
	height:130px;
	margin:0 auto;
	position:relative;	
        margin-bottom:10px;z-index:1;
}

.swiper-main {
	width:100%;
	height:130px;
	position: relative;z-index:1;
}

.swiper1, .swiper1 .swiper-slide{
	width:100%;
	height:130px;z-index:1;
}
.swiper-slide img {z-index:1;}
.pagination1 {
	text-align: center;
	margin-top: -25px;
z-index:9999;position:relative;
}

/* Pagination */
.pagination1 .swiper-pagination-switch {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background: #999;
	box-shadow: 0px 1px 2px #555 inset;
	margin: 0 3px;
	cursor: pointer;
z-index:9999;
}
.pagination1 .swiper-active-switch {
	background: #fff;2f9933??
z-index:9999;
}


.yijbt { width:96%;margin:0 auto; height:auto; overflow:hidden; line-height:40px; text-align:center;}
.yij { width:100%; height:auto; overflow:hidden;height:170px;}
.yij textarea { width:92%; height:140px; margin-left:2%;margin-top:8px; border:1px solid #d2d2d2;padding:2%;}


/*???-????????*/		  
.zlm-srk2{
     height:42px;
 line-height:42px;
	 overflow:hidden;
	 border-bottom:1px solid #ddd;}
.zlm-srk2 span{ display:block;
     float:left;
	 width:20px; 
     height:20px;
	 margin-top:10px;
	 margin-left:10px;}
.zlm-yonghu{ 
	 background:url(../images/img/yonghu.png) no-repeat; 
	 background-size:100%;}
.zlm-dianhua{ 
	 background:url(../images/img/mima.png) no-repeat; 
	 background-size:100%;}
.zlm-email{ 
	 background:url(../images/img/mima.png) no-repeat; 
	 background-size:100%;}
.zlm-srk2 .zlm-name{ display:block; 
     float:left; 
	 width:42px;
        
	 color:#666;}
.zlm-srk2 input{ 
     padding:10px 5px; 
	 border:1px solid #fff;
	 color:#666;
	 width:56%;}

.zlm-button3{ background:#19B2F2;
     height:40px;
	 width:40%;
	 border-radius:3px;
	 color:#fff;
	 border:none;
	 margin:20px 10px;
	 font-size:16px;}	 
.zlm-button3 a { color:#ffffff;}
.zlm-button4{ background:#bbb;
     height:40px;
	 width:40%;
	 border-radius:3px;
	 color:#fff;
	 border:none;
	 margin:20px 10px;
	 font-size:16px;}
.zlm-button4 a { color:#ffffff;}

.zlm-kk{ background:#fff;
    border-radius:5px;
	box-shadow:0px 0px 3px #aaa;
	margin:10px 30px;
	}
.zlm-kk h3{ font-weight:normal;
    color:#19B2F2;
	border-bottom:2px solid #19B2F2;
	padding:10px 10px 10px 5px;}
.zlm-xd {width:92%;margin:0 auto;background:#ffffff; margin-top:10px; padding:2%;}
.zlm-xd h3{ font-weight:normal;
    color:#19B2F2;
	border-bottom:2px solid #19B2F2;
	padding:10px 10px 10px 5px;}

.hhk {width: 96%; margin: 0 auto; padding-left:2%;padding-right:2%; line-height: 40px; height:40px; border-bottom: 1px solid #d2d2d2; color:#666666;}

.qbb {width: 96%; margin: 0 auto;height:auto; overflow:hidden; margin-top:10px;}
.qbbl { width:100%; float:left;font-size:1.3em; color:#ff0000;font-weight:bold; line-height:30px;}
.qbbl img { width:30px; height:30px; margin-bottom:-8px;}
.qbbr { width:60%; float:right;text-align:center; font-size:1.6em; color:#ff0000;font-weight:bold; line-height:150px;}



.sc { width:100%; background:#ffffff; height:auto; padding-top:10px; padding-bottom:10px;overflow:hidden;}
.sclb { width:96%; padding:2%; border-bottom:1px solid #d2d2d2;overflow:hidden;}
.sclbl { width:25%; float:left;overflow:hidden;}
.sclbl img { width:100%;}
.sclbr { width:70%; float:left; margin-left:2%;overflow:hidden;}
.scbt {width:100%; height:30px; line-height:30px; color:#333333; font-size:1.2em;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.scdz {width:100%; height:30px; line-height:30px; color:#777777; font-size:1em;text-overflow: ellipsis;white-space: nowrap;/*??????????*/overflow: hidden;}
.scdz img { margin-bottom:-3px;}


/*???*/
.wd3 { width:92%; margin:0 auto; margin-top:10px; overflow:hidden; height:auto; background-color:#FFFFFF;  padding-left:2%; padding-right:2%; color:#38a0cd; line-height:40px;}
.wd3 img { height:30px; float:right; margin-top:5px;}
.wd { width:92%; margin:0 auto; margin-top:10px; overflow:hidden; height:auto; background-color:#FFFFFF; border-bottom:1px solid #d2d2d2; padding-bottom:10px; padding-top:10px; padding-left:2%; padding-right:2%;}
.wdl { width:30%; float:left; height:90px;}
.wdl img { width:100%; height:90px;}
.wdr { width:68%; float:right; height:90px;}
.wdr ul { width:100%; text-align:left;}
.wdr ul li { line-height:40px; border-bottom:1px dashed #d2d2d2;}
.wdr ul li span { color:#FF6666;}

.wd2 { width:92%; margin:0 auto; margin-top:10px; overflow:hidden; height:auto; background-color:#FFFFFF; border-bottom:1px solid #d2d2d2; padding-bottom:10px; padding-top:10px; padding-left:2%; padding-right:2%;}
.wdl2 { width:45%; float:left;}
.wdl2 img { width:100%;}
.wdr2 { width:53%; float:right;}
.wdr2 ul { width:100%; text-align:left;}
.wdr2 ul li { line-height:45px; border-bottom:1px dashed #d2d2d2;}
.wdr2 ul li span { color:#FF6666;}


/*???*/
.cz { width:96%; background-color:#FFFFFF; margin:0 auto; margin-top:10px; overflow:hidden; font-size:1em;}
.czlb { width:98%; padding-left:2%; border-bottom:1px solid #d2d2d2; border-top:1px solid #d2d2d2; height:40px; line-height:40px;}
.czlb input { border:0px; height:38px; width:98%; color:#999999; font-size:1em;}
.czlb span { color:#df3a14;}
.czfs { width:94%;margin:0 auto; padding-left:2%; margin-top:20px; height:40px; line-height:40px; overflow:hidden; font-size:1.1em; color:#888888; border-bottom:1px solid #d2d2d2;}
.czfsx { width:94%;margin:0 auto; padding-left:2%; height:40px; line-height:40px; overflow:hidden; background-color:#FFFFFF; font-size:1em; color:#888888; border-bottom:1px solid #d2d2d2;vertical-align:middle;}
.czfsx input {margin-right:5px; width:20px; height:20px;vertical-align:middle;}
.czfsx img { width:30px; height:30px; margin-bottom:-10px;}

.czfsc { width:98%; padding-left:2%; height:40px; line-height:40px; overflow:hidden; background-color:#FFFFFF; font-size:1em; color:#888888; border-bottom:1px solid #d2d2d2;border-top:1px solid #d2d2d2; margin-top:30px;}
.czfsc input { float:right; margin-right:5px; width:100px; height:30px; margin-top:5px; background-color:#FF6600; color:#FFFFFF; border:0px; font-size:1em; font-weight:bold;}
